{
  "helloWorld": "أهلاً بالعالم!",
  "latest": "الأحدث",
  "gallery": "المعرض",
  "dailyPuzzle": "لغز اليوم",
  "myworks": "أعمالي",
  "inProgress": "قيد التقدم",
  "completed": "مكتمل",
  "chooseDifficulty": "اختر الصعوبة",
  "start": "ابدأ",
  "blocks": "قطع",
  "date": "التاريخ",
  "playAgain": "العب مجددًا",
  "share": "مشاركة",
  "like": "إعجاب",
  "info": "عرض",
  "setting": "الإعدادات",
  "sound": "الصوت",
  "backgroundMusic": "موسيقى الخلفية",
  "touchFeedback": "تغذية راجعة باللمس",
  "shadowWhenDraging": "الظل عند السحب",
  "showColorPics": "عرض الصور الملونة",
  "hideCompleted": "إخفاء الصور المكتملة",
  "giveMeAReview": "أرسل لي تقييمًا",
  "bugReport": "الإبلاغ عن خطأ",
  "featureRequest": "طلب ميزة",
  "termOfService": "شروط الخدمة",
  "privacyPolicy": "سياسة الخصوصية",
  "osVersion": "إصدار نظام التشغيل",
  "appVersion": "إصدار التطبيق",
  "save": "حفظ",
  "download": "تنزيل",
  "saveSuccess": "تم الحفظ بنجاح!",
  "saveFailed": "فشل الحفظ",
  "removeWatermark": "إزالة العلامة المائية بسهولة",
  "onlyOneAd": "إعلان واحد فقط لتشاهده ~",
  "close": "إغلاق",
  "continueT": "متابعة",
  "daily": "يومي",
  "today": "اليوم",
  "play": "لعب",
  "adNotReady": "الإعلان لم يكن جاهزًا بعد.",
  "exit": "خروج",
  "networkNotGood": "حالة الشبكة سيئة، يرجى التحقق",
  "rateUs": "قيّمنا",
  "rateMessage": "دعمكم هو القوة الدافعة لتحسيننا المستمر.",
  "submit": "إرسال",
  "noPuzzles": "لا توجد ألغاز",
  "noPuzzlesInProgress": "لا توجد ألغاز قيد التقدم",
  "noPuzzlesFinished": "لا توجد ألغاز منتهية",
  "alreadyCompleted": "لقد أكملت",
  "puzzles": "ألغاز",
  "notEnoughCoins": "العملات غير كافية",
  "lackCoins": "لا توجد عملات كافية لفتح هذا اللغز",
  "lackCoinsToUnlockCollection": "لا توجد عملات كافية لفتح هذه المجموعة",
  "reward": "مكافأة",
  "dailyReward": "المكافأة اليومية",
  "coinsReward": "مكافأة العملات",
  "gain": "كسب",
  "getThisPuzzle": "احصل على هذا اللغز",
  "getThisCollection": "احصل على هذه المجموعة",
  "watch1Video": "شاهد فيديو واحد",
  "unlockWith": "فتح باستخدام",
  "unlockAllWith": "فتح الكل باستخدام",
  "collections": "المجموعات",
  "noCollections": "لا توجد مجموعات",
  "unlockCollections": "يجب عليك إكمال 7 مستويات لفتح المجموعة",
  "free": "مجاني",
  "earnCoins": "اكسب عملات",
  "earnFreeCoins": "شاهد فيديو قصيرًا لكسب عملات مجانية.",
  "unlockSuccess": "تم الفتح بنجاح!",
  "welcomBack": "مرحبًا بعودتك",
  "welcomBackDesc": "احصل على تلميحات مجانية لجعل الألغاز أسهل بكثير",
  "category": "الفئة",
  "collection": "المجموعة",
  "singlePuzzle": "لغز فردي",
  "progress": "التقدم",
  "restart": "إعادة التشغيل",
  "delete": "حذف",
  "cancel": "إلغاء",
  "confirm": "تأكيد",
  "useTime": "الوقت المستغرق",
  "veryGood": "جيد جداً!",
  "good": "جيد!👍",
  "workWillDelete": "سيتم حذف العمل المحفوظ الحالي",
  "sureToRestart": "هل أنت متأكد من إعادة تشغيل هذا اللغز؟",
  "sureToDelete": "هل أنت متأكد من حذف هذا اللغز؟",
  "lostCurrentProgress": "سيتم فقدان التقدم المحفوظ الحالي",
  "premiumUser": "مستخدم مميز",
  "removeAllAds": "إزالة اللافتات والإعلانات المنبثقة. (احتفظ بإعلانات المكافآت)",
  "unlockVideoPics": "فتح جميع الصور المقفلة (باستثناء حزم المجموعات)",
  "premiumAlbumPrice": "خصم 60% على حزمة الألبوم",
  "premiumDailyReward": "مكافأة يومية قدرها 300 عملة ذهبية و 5 تلميحات",
  "subscribe": "اشترك",
  "weekly": "أسبوعيًا",
  "monthly": "شهريًا",
  "yearly": "سنويًا",
  "free3day": "تجربة مجانية لمدة 3 أيام، ثم 9.99 دولارًا شهريًا",
  "restorePurchases": "استعادة الاشتراكات",
  "successSubsribe": "لقد اشتركت بنجاح",
  "subscriptionDescription": "يمكنك إدارة وإلغاء الاشتراكات في أي وقت في متجر التطبيقات. عند إلغاء اشتراك، لن يتم رد المبلغ لدورة الفوترة الحالية، ولكن ستستمر في تلقي المحتوى المشترك خلال ذلك الوقت. سيسري الإلغاء بعد انتهاء دورة الفوترة الحالية.",
  "receive": "تلقي",
  "premiumBenefits": "المزايا المميزة",
  "premiumRewards": "احصل على مكافآت حصرية اليوم",
  "hint": "تلميح",
  "useForHint": "استخدمه للحصول على تلميح",
  "or": "أو",
  "prizes": "الجوائز",
  "no_trophies_yet": "ليس لديك أي جوائز بعد.",
  "to_win_trophy": "شارك في الحدث واربح جائزة فريدة!",
  "activities": "الأنشطة",
  "contour": "المحيط",
  "level": "المستوى",
  "addMorePuzzlesSoon": "سنضيف المزيد من الألغاز قريبًا",
  "specialPuzzles": "ألغاز خاصة",
  "unlockAlbum": "لقد فتحت الألبوم",
  "completePrevious": "يرجى إكمال المستويات السابقة أولاً.",
  "exitConfirm": "اضغط على زر الرجوع مرة أخرى للخروج من التطبيق.",
  "downloadFailed": "فشل التنزيل! يرجى التحقق من شبكتك.",
  "noMorePicture": "ترقبوا المزيد من الصور...",
  "retry": "إعادة المحاولة",
 "next": "التالي", 
 "levelPass": "اجتياز المستوى!", 
 "backToHome": "العودة إلى الصفحة الرئيسية", 
 "hardMode": "الوضع الصعب", 
 "moveToComplete": "حرك القطع لإكمال اللغز", 
  "collectionLocked": "لم يتم فتح هذا الرسم القابل للتحصيل بعد."
}